
@font-face {
  font-family: "GuttmanVilnaNormal";
  src: url("../resources/fonts/GuttmanVilnaNormal/GuttmanVilna-Normal.eot"); /* IE9 Compat Modes */
  src: url("../resources/fonts/GuttmanVilnaNormal/GuttmanVilna-Normal.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../resources/fonts/GuttmanVilnaNormal/GuttmanVilna-Normal.otf") format("opentype"), /* Open Type Font */
    url("../resources/fonts/GuttmanVilnaNormal/GuttmanVilna-Normal.svg") format("svg"), /* Legacy iOS */
    url("../resources/fonts/GuttmanVilnaNormal/GuttmanVilna-Normal.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../resources/fonts/GuttmanVilnaNormal/GuttmanVilna-Normal.woff") format("woff"), /* Modern Browsers */
    url("../resources/fonts/GuttmanVilnaNormal/GuttmanVilna-Normal.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "DavidRegular";
  src:
    url("../resources/fonts/david-libre-v4-latin/david-libre-v4-latin-regular.otf") format("opentype"), /* Open Type Font */
    url("../resources/fonts/david-libre-v4-latin/david-libre-v4-latin-regular.svg") format("svg"), /* Legacy iOS */
    url("../resources/fonts/david-libre-v4-latin/david.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../resources/fonts/david-libre-v4-latin/david-libre-v4-latin-regular.woff") format("woff"), /* Modern Browsers */
    url("../resources/fonts/david-libre-v4-latin/david-libre-v4-latin-regular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}


.font_ancient{ 
    font-family: "GuttmanVilnaNormal";
}

.font_spots{
    font-family: "DavidRegular";
}

@media (max-width: 500px) {
    .font_homepage{font-size:4.5vmin;}
}

@media (min-width: 1000px) {
    .font_homepage{font-size:3.8vmin;}
}